
/** {
	cursor: none;
}

*#mouse-pointer {
	background-image: url('../images/1.png');
	width: 44px;
	height: 44px;
	position: absolute;
	margin-left: -8px; 
	display: block;

}
*/

.borderClass{
    box-shadow:inset 0 0 100px #000000;
}





 #guts{
 	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	height: 200px;
margin-top: -700px;
opacity: .5;
background-color: pink;
	box-shadow: inset 0px 0px 20px black;
 }


/*#pie {
	width: 1000px;
	height: 425px;
	background-image: url(../images/wack3.gif);
	opacity: ;
	margin-left: auto;
	margin-right: auto;
	box-shadow: inset 0px 0px 20px black;

}*/


/*#two{

	width: 100%;
	height: 700px;
	background-color: red;
	opacity: 1;

}*/
#mouth {
	background-image: url(../images/still.gif);
	width: 200px;
	height: 300px;
	background-position: center;
	background-size: cover;
	z-index: 20;
	position: absolute;
	top: 1em;
    right: 1em;
}


#uno {
	display: block;
	float: right;
	position: absolute;
	margin-left: 5px;
	margin-top: 330px;
	width: 320px;
	height: 420px;
	opacity: .5;
	z-index:-1 ;
	transition: all 1s ease-in-out;

/*	transform: translateX(5px);*/
	
}


#uno:hover {
	display: block;
	float: left;
	position: absolute;
	opacity: 1	;
	z-index: ;
/*	transform: translateX(320px);*/
	transition: all 1s ease-in-out;

}


#one{

	display: inline-block;
	width: 100px;
	height: 100px;
	background-color: #FF33CC;
	z-index: -1;


	/*box-shadow: inset 0px 0px 5px black;*/
	transition: all 2s ease-in-out;
}



#one:hover{
	/*transform: skew(-60deg);*/
	transition: all 1s ease-in-out;
	/*transform: translate(20px,20px)*/
	transform: scale(.75,.75)
}
#stop{

	transition: all 1s ease-in-out;
}

#stop:hover{
	/*transform: skew(-60deg);*/
	transition: all 1s ease-in-out;
	/*transform: translate(20px,20px)*/
	transform: scale(.95,.95)
}

#x1 {
	background-image: url(../images/b1.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}

#x2{
	background-image: url(../images/g1.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}


#x3{
	background-image: url(../images/s.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}

#x4{
	background-image: url(../images/s2.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}

#x5{
	background-image: url(../images/ufo.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}

#x6{
	background-image: url(../images/branch.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}

#x7{
	background-image: url(../images/sky.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}

#x8{
	background-image: url(../images/s3.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}

#x9{
	background-image: url(../images/shovel.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}



#x10{
	background-image: url(../images/pooh.gif);
	margin-left: auto;
	margin-right: auto;
	width: 305px;
	height: 100px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	background-position: center;
}


#one1{

	display: inline-block;
	width: 100px;
	height: 100px;
	background-color: #FF33CC;
	z-index: -1;

	/*box-shadow: inset 0px 0px 5px black;*/
	transition: all 2s ease-in-out;
}

#one1:hover{
	
	/*transform: skew(-60deg);*/
	transition: all 1s ease-in-out;
	/*transform: translate(20px,20px)*/
	transform: scale(.5,.5)
}




/*#photo {
	display: block;
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 1;
	
}*/

#photo {
	float: left;
	position: relative;
	display: block;
	z-index: 1;
	width: 200px;


	
}

#photo2 {
	float: left;
	position: relative;
	display: block;
	z-index: 2;
	width: 300px;
	
}
#photo3 {
	float: left;
	position: relative;
	display: block;
	z-index: 3;
	width: 400px;
	
}
#photo4 {
	float: left;
	position: relative;
	display: block;
	z-index: 4;
	width: 500px;
	
}

#photo5 {
	float: left;
	position: relative;
	display: block;
	z-index: 1;
	width: 200px;


	
}

#photo6 {
	float: left;
	position: relative;
	display: block;
	z-index: 2;
	width: 300px;
	
}
#photo7 {
	float: left;
	position: relative;
	display: block;
	z-index: 3;
	width: 400px;
	
}
#photo8 {
	float: left;
	position: relative;
	display: block;
	z-index: 4;
	width: 500px;


}
#toastBox {
	background-color: pink;

}


/*#photo2 {
	display: block;
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 1;

}*/



/*#photo3 {
	display: block;
	float: right;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 1;



}

#photo4 {
	display: block;
	float: left;
	position: absolute;
*/

}
#photox {
	position: center;



}
#photox2 {
	position: center;
}

/*body {
	background-image: url(../images/wack.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	background-size: cover;	


}
body:hover {
	background-image: url(../images/wack2.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	background-size: cover;	

	
}*/

#decline2 {
	background-image: url(../images/twat3.gif);
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	height: 300px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	border: 10px solid orange;
	

}
#decline2:hover {
	background-image: url(../images/bwah.gif);
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	height: 300px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	border: 10px solid orange;
	transition: all 1s ease-in-out;
	

}
/*

#monkeyPic:hover {
	background-image: url(../images/twat3.gif);
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	height: 300px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	border: 10px solid orange;


}
#monkey3 {
	position: absolute;
	width: 200px;
	opacity: 1;
	transition: all 1s ease-in-out;
}

#monkey3:hover {
	position: absolute;
	width: 200px;
	border-radius: 200px;

	transition: all 1s ease-in-out;
	

}
#monkey3:hover select {
	
}*/

#slideshow {

	width: 550px;
	height:300px;
	margin-left: auto;
	margin-right: auto;

	display: block;

}

#slideshow > div {
	position: absolute;

}


#slideshow2 {

	width: 550px;
	height:300px;
	margin-left: auto;
	margin-right: auto;
	background-color: yellow;

	display: block;

}

#slideshow2 > div {
	position: absolute;

}





#decline {
	width: 200px;
	height: 200px;
	background-color: brown;
}

/*#decline2 {
	width: 200px;
	height: 200px;
	background-color: pink;
}
*/


#container {
	background-color: black;
	z-index: -5;
	position: absolute;
	width: 100%;
	height: 100%;

}


#background {
	background-image: url(../images/wack2.gif);
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;
	transition: all .5s ease-in-out;

}

/*#background:hover {
	background-image: url(../images/wack.gif);
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;

    border-radius: 1000px;
	transition: all 5s ease-in-out;
	opacity: .5;


}*/

#text {
	z-index: 10;
	position: center;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;


}

#text2 {
	display: block;
	z-index: 10;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;




}

body{
	background-color: black;

}

.bgimg {
	width: 100%;
	height: 100%;
	position: absolute;
}


.flipped {
    transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -khtml-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
}


.circle {
    float: left;
    width: 20px;
    height: 20px;
    background-color: #5061cf;
}

.bumper {
    position: absolute;


    overflow: auto;
/*    outline: 2px solid red;*/
}



/*#toastBox {
	width: 1200px;
	height: 800px;
	background-color: pink;
	z-index: -10;
	margin-left: 400px;
}
*/
/*
#q {
	background-image: url(../images/b1.gif);
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;
}

#q1 {
	background-image: url(../images/g1.gif);
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;
}

#q2{
	background-image: url(../images/s.gif);
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;
}
*/